RubyGems Navigation menu

vim-update-bundles 0.8

A utility that uses Git to install and remove your Vim plugins.

Gemfile
          gem 'vim-update-bundles', '~> 0.8'
  
  
  
  
  
  
  

install
          gem install vim-update-bundles
  
  
  
  
  
  
  

Authors:

  • Scott Bronson, Sorin Ionescu, Steeef

Owners:

Total downloads 2,455

For this version 1,495

Required Ruby Version: None

Links:

Versions:

  1. 0.8 - July 15, 2011 (23 KB)
  2. 0.6 - June 29, 2011 (20 KB)